/************Section site.css ********************/
body {
  background: #DEDEDE;
}

.page-wrap {
  background: url("page-bg.gif") center 10px no-repeat;
}


.container {
  width:990px;
  margin:0 auto;
  background : #fff;
}

.header {
  margin: 0px 15px;
  height: 140px;
  width: 960px;
  position:relative;
  background: url("header-bg.gif") no-repeat;
}

.ie7 .header {
  position:relative;
  z-index:30;
}
.ie7 .menu {
  position:relative;
  z-index:20;
}
.ie7 #main {
  position:relative;
  z-index:10;
}

.header .logo {
  left: 50px;
  height:139px;
  overflow:hidden;
  position: absolute;
  top: 0px;
  width: 197px;
}

.header .top-link-wrapper {
  position:absolute;
  top:15px;
  right:15px;
  color:#fff;
}

.header .top-link-wrapper a, .header .top-link-wrapper a:visited{
  /*color:#fff; LATR-1876 */
  color:#3c4505; /* LATR-1876 */
  padding: 2px 0px 1px 25px;
  margin-left: 5px;
  text-decoration: none; /* DESK-3273 */
}
/* DESK-3273 */
.header .top-link-wrapper a:hover {
    text-decoration: underline;
}
/* DESK-3273 end */
.header .top-link-wrapper a.link1 {
  background: url("top-link1.gif") 3px no-repeat;
  padding-left: 30px;
}
.header .top-link-wrapper a.link2 {
  background: url("top-link2.gif") 3px no-repeat;
}
.header .top-link-wrapper a.link3 {
  background: url("top-link3.gif") 3px no-repeat;
}
.header .top-link-wrapper a.link4 {
  background: url("top-link4.gif") 3px no-repeat;
}
.header .top-link-wrapper a.link5 {
  background: url("top-link5.gif") 3px no-repeat;
}


.header .search-wrapper {
  position:absolute;
  top: 96px;
  right: 15px;
  height: 29px;
  width:240px;
  background: #fff;
  border-radius: 2px;
}
.header .search-wrapper input.search-input {
  width:204px;
  background: transparent !important;
  color: #333;
  border:0px;
  line-height:17px;
  padding: 6px 3px;
}
.header .search-wrapper input.search-button {
  margin:0px 0px;
  padding:0px;
  width: 30px;
  height:29px;
  background: url("icon-site-search-button.gif") center no-repeat;
  border:0px;
}

.header .search-wrapper input.search-button:hover {
  background: url("icon-site-search-button.gif") center no-repeat;
}

.header .header-tool-wrapper {
  position:absolute;
  top: 57px;
  right:15px;
  height: 24px;
  width: 230px;
}

.header .header-tool-wrapper .text-tool{
  width: 82px;
}
.header .header-tool-wrapper .text-tool a {
  float:left;
  display:block;
  width: 24px;
  height:24px;
  margin-right:5px;
}

.header .header-tool-wrapper .text-tool a.font-decrease-button {
  /*background: url("icon-font-size-decrease.gif") no-repeat; LATR-1876 */
  background: url("icon-font-size-decrease-hover.gif") no-repeat; /* LATR-1876 */
}
/* LATR-1876
.header .header-tool-wrapper .text-tool a.font-decrease-button:hover {
  background: url("icon-font-size-decrease-hover.gif") no-repeat;
}
*/
.header .header-tool-wrapper .text-tool a.font-increase-button {
  /*background: url("icon-font-size-increase.gif") no-repeat; LATR-1876 */
  background: url("icon-font-size-increase-hover.gif") no-repeat; /* LATR-1876 */
}
/* LATR-1876
.header .header-tool-wrapper .text-tool a.font-increase-button:hover {
  background: url("icon-font-size-increase-hover.gif") no-repeat;
}
*/
.header .header-tool-wrapper .text-tool a.print-button {
  /*background: url("icon-print-header.gif") no-repeat; LATR-1876 */
  background: url("icon-print-header-hover.gif") no-repeat; /* LATR-1876 */
  margin-right:0px;
}
/* LATR-1876
.header .header-tool-wrapper .text-tool a.print-button:hover {
  background: url("icon-print-header-hover.gif") no-repeat;
}
*/

.breadcrumb {
  padding: 10px 15px 0px 15px;
  line-height:24px;
  color: #666;
  margin: 0 auto;
  background :#fff;
  font-size:11px;
}
.ie7 .breadcrumb {
  position:relative;
}
.breadcrumb a {
  color: #000;
}

/* print share */
.breadcrumb .share-widgets {
  float:right;
  width: 187px;
}
.breadcrumb .share-widgets .fb-like { float: none; }
.breadcrumb .share-widgets .addthis_button_facebook_like { width:90px; }
.breadcrumb .share-widgets .addthis_button_facebook_like .fb_edge_widget_with_comment { height:20px; }
.breadcrumb .share-widgets .print {
/* LATR-1806 */
  /*float: right;*/
  float: left;
/* LATR-1806 end */
  display:block;
  width:16px;
  height: 20px;
  background: url('printshare.gif') no-repeat;
  margin: 2px;
}
.breadcrumb .share-widgets .share { float: right; display:block; width: 69px; height: 20px; margin: 2px; background: url('printshare.gif') -22px 0px no-repeat;}
.breadcrumb .share-widgets .share .at16t_compact { visibility:hidden; }
.ie7 .container,
.ie7 .breadcrumb .share-widgets ,
.ie7 .page-wrap { position:relative; }
.ie7 .breadcrumb .share-widgets { position:absolute; top:0px; right:15px; float:none; }
/* print share */

/* print preview mode */
#print-modal {
    background: #FFF;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -563px;
    padding: 0 68px;
    width: 1000px;
    box-shadow: 0 0 20px #000;
        -moz-box-shadow: 0 0 20px #000;
      -webkit-box-shadow: 0 0 10px #000;
}

#print-modal-content {
    margin: 68px 0;
    border: none;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#print-modal-controls {
    border: 1px solid #ccc;
    border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -81px;
    position: fixed;
    padding: 5px 0;
    background: rgba(250, 250, 250, 0.75);
}

    #print-modal-controls a {
        color: #FFF;
        display: block;
        float: left;
        height: 32px;
        text-decoration: none;
        text-indent: -999em;
        width: 80px;
    }
    
    #print-modal-controls a:hover {
        opacity: 0.75;
    }
    
    #print-modal-controls a.print {
        background: url(preview-icon-print.png) no-repeat 50% 50%;
    }
    #print-modal-controls a.close {
        background: url(preview-icon-close.png) no-repeat 50% 50%;
    }
/* print preview mode */

#main, .main {
  padding:10px 15px;
  background: #fff;
}

.col-big {
  width: 720px;
  padding-bottom: 55px;
}

.homepage .col-big{
  width: 720px;
}

.col-big .col-main {
  width: 480px;
}

.col-big .col-side {
  width: 225px;
}

.col-small {
  width: 225px;
}

.col-half {
  width: 350px;
}

.col1 {
  width:355px;
}

.col1 li {
  height: 89px;
  overflow:hidden;
}


.wn-slider {
 background: #999;
 width: 720px;
 height: 290px;
 margin-bottom:15px;
}

.side-box {
  margin-bottom: 15px;
}

.side-box-grey {
  margin-bottom: 15px;
  background: #F2F2F2;
  width: 225px;
  float:left;
}

.side-box-grey ul.tweet-list li:last-child{
  margin-bottom:0px;
  padding-bottom:0px;
}

.side-box-grey.grey-border {
  border:1px solid #C0C0C0;
  padding:14px;
  width:195px;
}

.side-box-grey h2.side-header {
  font-size:15px;
  font-weight:bold;
  margin-top:0px; 
}

.side-box-grey.grey-border h2.side-header {
  color: #B6B6B6;
}

.side-box-grey.orange-border {
  border:1px solid #F1CD99;
  padding:14px;
  width:195px;
  background: #FFFDF6;
}

.side-box-grey.orange-border h2.side-header {
  color: #DD6B25;
}

.footer {
  /*background: #9db20b; LATR-1876 */
  background: #6d7d09; /* LATR-1876 */
/* LATR-1806 */
  /*height: 360px;*/
/* LATR-1806 end */
  padding: 25px 15px 20px 30px;
  font-size:12px;
  color: #fff;
  position:relative;
}
.logo-image {
    background-image: url("/files/0/64/logo_footer.gif");
    float: right;
    height: 83px;
    margin-right: 20px;
    margin-top: -10px;
    right: 13px;
    width: 205px;
}

.footer h2, .footer h2 a {
  color: #fff;
  font-size:18px;
  font-weight:bold;
  margin:0px 0px 25px 0px;
}

.footer h2 a.sub-link {
  /*color: #c2cf66!important; LATR-1876 */
  font-size: 12px;
}

.footer .footer-link-wrap  {
  font-size:11px;
  position:absolute;
  bottom:30px;
  left:30px;
}
.footer .footer-link-wrap  a,.footer .footer-link-wrap  a:visited{
  text-decoration: underline !important; /* DESK-3273 */
}
/* DESK-3273 */
.footer .footer-link-wrap a:hover {
    text-decoration: none !important;
}
/* DESK-3273 end */
.footer a, .footer a:visited, .footer a:link, .footer .layout-list a, .footer .layout-list a:visited {
  color: #fff !important;
  text-decoration: none; /* DESK-3273 */
}
/* DESK-3273 */
.footer a:hover,
.footer h2 a:hover {
    text-decoration: underline;
}
/* DESK-3273 end */

.footer .col-1 {
  width: 245px;
}

.footer .col-2 {
  width: 230px;
}

.footer .col-3 {
  width: 220px;
}

.footer .az-button {
  /*background: url("az-bg.gif") no-repeat; LATR-1876 */
  background: #657308; /* LATR-1876 */
  display:block;
  font-weight:bold;
  color: #fff;
  width:30px;
  line-height:16px;
  
  height:30px;
  margin: 0px 5px 5px 0px;
  font-size:14px;
}

.footer .az-button a, .footer .az-button a:visited {
  display:block;
  padding:7px 10px;
  text-align: center;
  text-decoration: none !important; /* DESK-3273 */
}

.footer .az-button.inactive {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
  padding:7px 11px;
  width:8px;
  height:16px;
}

.footer ul.az-wrap {
  margin: 0;
  padding: 0;
}


ul.quick-link {
  background: #FEEFCE;
  margin:0px;
}

ul.quick-link li {
  border-bottom:1px solid #FFF;
  line-height: 16px;
  padding: 9px 9px 9px 37px;
  background: url("right_arrow_orange.gif") 15px center no-repeat;
}

ul.quick-link li a ,ul.quick-link li a :visited {
  color: #000;
  font-size:12px;
  text-decoration: none; /* DESK-3273 */
}

ul.side-menu {
  background: #F2F2F2;
}
ul.side-menu li {
  border-bottom:1px solid #fff;
  line-height: 16px;
  padding: 9px 5px 9px 35px;
  background: url("right_arrow_green.gif") 15px center no-repeat;
}

ul.side-menu li.level-1, 
ul.side-menu li.level-1.current-path.no-child {
  background: url("right_arrow_green.gif") 15px center no-repeat;
}

ul.side-menu li.level-1.current-path {
  background: url("down_arrow_green.gif") 15px center no-repeat;
}

ul.side-menu li.level-2 {
  background: #F8F8F8;
  /*padding-left:35px;*/
  padding: 7px 5px 7px 35px;
}

ul.side-menu li.level-3 {
  background: none transparent;
  /*padding-left:35px;*/
  padding: 7px 5px 7px 35px;
}

ul.side-menu li.level-3 a, ul.side-menu li.level-3 a:visited {
  color: #2B6F97;
}

ul.side-menu li a ,ul.side-menu li a:visited {
  color: #333;
  font-weight:normal;
  font-size:12px;
  text-decoration: none; /* DESK-3273 */
}

/* DESK-3273 */
ul.side-menu li a:hover {
    text-decoration: underline;
}
/* DESK-3273 end */

ul.side-menu li.active a, ul.side-menu li.current-page a {
  font-weight: bold;
  color:#9DB20B;
}


.col-big .landing-wrap {
  position:relative;
  left:-30px;
  width:750px;
  margin-top:30px;
}
.col-big .landing-wrap .landing-block {
  margin:0px 0px 15px 30px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #9A9A9A;
  width: 345px;
  height:100px;
  overflow:hidden;
}
.col-big .landing-wrap .landing-block img {
  margin-bottom:10px;
}
.col-big .landing-wrap .landing-block h3 {
  font-size:14px;
  margin-bottom:5px;
}
.col-big .landing-wrap .landing-block h3 a {
  color : #000;
}

/* LATR 1937 */
h2.body-header {
  font-size:14px;
}

.col-big .landing-wrap .landing-block h2 {
  font-size:14px;
  margin-bottom:5px;
}
.col-big .landing-wrap .landing-block h2 a {
  color : #000;
}
/* LATR 1937 end */

.col-big .landing-wrap.get-involved-landing-wrap {
  left:-20px; width: 740px;
}
.col-big .landing-wrap .landing-block.get-involved-landing-block {
  margin-left:20px;
  width: 320px;
  height: auto;
  border-bottom:0px none;
}

/*kim test**/
.leisure-landing-wrap {
  left:-20px; width: 740px;
}
.leisure-landing-block {
  margin-left:10px;
  width: 320px;
  height: auto;
  border-bottom:0px none;
}


/********** HEADER ***********/
h1.page-title {
  border-bottom:1px dotted #ccc;
  padding-bottom:15px;
  margin:0px 0px 10px 0px;
}

h2.box-header {
  /*background: #9db20b; LATR-1874 */
  background: #6D7D09; /* LATR-1874 */
  line-height:16px;
  padding: 7px 0px 7px 15px;
  color:#fff;
  margin:0px;
  font-weight:bold;
  font-size:13px;
}

h2.my-map-header {
  padding-left:45px;
  font-weight:bold;
  margin:15px 0px;
  background: url("icon-my-map.gif") 2px no-repeat;
  font-size:17px;
}

h3.body-header {
  margin: 15px 0px 10px 0px;
  font-size:14px;
}

.grey-bg-home {
  background: #F2F2F2;
  padding:10px 15px;
}

.grey-bg {
  background: #F2F2F2;
  padding:15px;
}

.grey-bg-with-border {
  background: #F2F2F2;
  padding:14px;
  border:1px solid #BFBFBF;
}

.orange-bg-with-border {
  background: #FFFCF7;
  padding:14px;
  border:1px solid #F1CD99;
}

.quick-link-wrap {
  margin-bottom:15px;
  width: 225px;
}

.quick-link-wrap h2.box-header {
  /*background: #F78429; LATR-1873 */
  background: #BA5C0F; /* LATR-1873 */
  line-height:16px;
  padding: 7px 0px 7px 15px;
  color:#fff;
  margin:0px;
  font-weight:bold;
  font-size:13px;
}

.homepage .quick-link-wrap h2.box-header {
  padding: 9px 0px 10px 15px;
  font-size:16px;
}

.homepage .quick-link-wrap li {
  background: url("icon_i_want_to.gif") 13px center no-repeat;
  padding-left:50px;
}
.homepage .quick-link-wrap li a {
  font-weight:bold;
}

.content-holder {
  padding:0px 15px 15px 15px;
}

h2.normal-header {
  font-weight:normal;
  font-size:18px;
  margin:0px 0px 5px 0px;
}

p.tweet-bottom {
  font-size:9px;
  font-weight:bold;
}

input.button {
  height:23px;
  color: #fff;
  padding:0px 11px;
  border:0px;
  font-size:12px;
  font-weight:bold;
  cursor:pointer;
  border-radius:2px;
  background: url("button_arrow_right_bg.gif") left no-repeat;
  font-family: Arial,Verdana,Helvetica,sans-serif;
}

input.button.arrow-right {
  background: url("button_arrow_right_bg.gif") right no-repeat;
  padding:0px 20px 0px 10px;
}

 input.button.arrow-left {
  background: url("button_arrow_left_bg.gif") left no-repeat;
  padding:0px 0px 0px 20px;
}

a.button.arrow-right 
{
   background: url("button_arrow_right_bg.gif") right no-repeat;
   padding: 3px 22px 4px 11px;
}

a.button
{
  cursor: pointer;
}


a.button.arrow-left 
{
   background: url("button_arrow_left_bg.gif") left no-repeat;
   padding: 4px 11px 4px 22px;
}

input.button-find {
  background: url("button-find.gif") no-repeat;
  border:0px ;
  padding:0px;
  margin:0px;
  text-color: transaprent;
  width:25px;
  height:25px;
  cursor:pointer;
}
input.button-find:hover {
  background: url("button-find-hover.gif") no-repeat;
}

input.text {
  padding:3px;
  border-top: 1px solid #9F9F9F;
  border-left: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  border-bottom: 0px;
}

a.button, a.button:visited, ul.list-view a.button{
  background: #757575;
  font-size:12px;
  display:block;
  text-align:center;
  padding: 4px 9px 5px 9px;
  color: #fff;
  font-weight:bold;
  position:relative;
  border-radius:2px;
  line-height:16px;
  text-decoration: none !important; /* DESK-3273 */
}

a.button span {
  position:absolute;
  display:block;
}

a.button:hover {
  text-decoration:none;
}

a.button.green {
  background: #00A65E;
}

a.button.green:hover {
  background: #05B569;
}
a.button.icon-right {
  padding:4px 30px 5px 8px; 
}
a.button.icon-right span {
  top:7px;
  right:10px;
}

a.button.icon-left {
  padding:4px 8px 5px 30px; 
}

a.button.icon-left span {
  top:6px;
  left:10px;
}

a.button.both-side {
  padding: 4px 30px 5px 30px;
  text-align: left;
}

a.button.both-side span {
  position:absolute;
}

a.button.both-side span.on-left {
  top:6px;
  left: 10px;
}
a.button.both-side span.on-right {
  top:6px;
  right: 10px; 
}

a.button span, a.button span.right-arrow { /* default span icon */
  background: url("icon_right_arrow.gif") no-repeat;
  width: 8px;
  height:17px;
  top:6px;
  right:10px;
}

a.button span.map-icon {
  background: url("icon-map.gif") no-repeat;
  width: 8px;
  height:13px;
  position:absolute;
  top:6px;
  left:11px;
}

a.button span.map-icon-large {
  background: url("icon-map-pin-large.gif") no-repeat;
  width: 11px;
  height:17px;
  position:absolute;
  top:9px;
  left:15px;
}

a.button span.left-arrow {
  background: url("icon_left_arrow.gif") no-repeat;
  width: 8px;
  height:17px;
}

a.button span.plus {
  background: url("icon_plus.gif") no-repeat;
  width:16px;
}

a.button span.calendar-icon {
  background: url("icon-calendar.gif") no-repeat;
  width:16px;
  top:6px;
}

a.button span.lock-icon {
  background: url("icon-lock.gif") no-repeat;
  width:16px;
  height:16px;
}

.loading-icon {
  display:block;
  background:url(/files/0/1/loading-tri-rect.gif) center no-repeat;
  width:45px; 
  height:25px;
}

a.latrobe-tweet-link {
  color: #C4394C!important;
}

a.more-button {
  color: #DF6A25 !important;
}


a.rss-link, a.rss-link:visited {
  background: url("icon_rss.gif") no-repeat;
  width:16px;
  height:16px;
  display:block;
}

a.twitter-link, a.twitter-link:visited {
  background: url("icon-twitter.gif") no-repeat;
  width:32px;
  height:32px;
  display:block;
}

a.facebook-link, a.facebook-link:visited {
  background: url("icon-facebook.gif") no-repeat;
  width:32px;
  height:32px;
  display:block;
}

a.submit-event-button {
  background: url("submit-event-bg.gif") no-repeat;
  display: block;
  width: 210px;
  height: 18px;
  margin-bottom: 15px;
  color: white;
  padding: 16px 0px 16px 15px;
  font-weight: bold;
  font-size: 14px;
}

.event-image-container
{
  margin-bottom: 15px;
}

h3.body-header.event-details-header
{
  margin:19px 0 18px 0;
}

/* styling for pop up window */
a.close-button-orange {
  background: url("icon-close-orange.gif") no-repeat;
  display:block;
  width:16px;
  height:16px;
  margin-right:15px;
}



.photo-submission-ugc-wrap
{
  text-align:left;
}
.popup-form-row label, .popup-form-row .label
{
  float: left;
  width: 195px;
  text-align: left;
}

.popup-form-row .control-input
{
  float: left;
  width: 245px;
}

.popup-form-row .control-input input.text, .popup-form-row .control-input select
{
  width: 238px;
}
.popup-form-row 
{
  margin:0px 0px 15px 0px;
}

.popup-form-row .file-upload-input 
{
  position:relative;
  height: 25px;
}

.popup-form-row .file-upload-input  input.fake-input-text 
{
  position:absolute;
  z-index:1;
  top:0px;
  width:160px;
}
.popup-form-row .file-upload-input input.fake-input-button 
{
  position:absolute;
  z-index:1;
  right:0px;
  width:65px;
  height:21px;
  top:0px;
}

.popup-form-row .file-upload-input input.real-file-upload-input 
{
  position:absolute;
  width: 245px;
  opacity:0;
  filter:alpha(opacity=0);
  z-index:10;
  height: 24px;
  margin:0px;
  padding:0px;
  top:0px;
}

#get-direction-wrap div {
  margin-top:10px;
}

#get-direction-wrap input.button {
  margin-top:20px;
}

#get-direction-wrap div input.text {
  width:187px;
}

/* generated google map direction table styling */
table.adp-directions {
  width:100%;
}

/* end styling*/

.addthis_toolbox .addthis_button_compact span {
  background: url("icon_share.gif") no-repeat scroll 0 0px transparent;
}

.addthis_toolbox .addthis_button_compact span:hover {
  background-image: url("icon_share_over.gif");
}

.addthis_toolbox .addthis_button_print span {
  background: url("icon_print.gif") no-repeat scroll 0 0px transparent;
}
.addthis_toolbox .addthis_button_print span:hover {
  background: url("icon_print_over.gif") no-repeat scroll 0 0px transparent;
}

/* tab styling */
a.tab-button {
  display:block;
  background: url("tab-bg.gif") right no-repeat;
  padding: 5px 15px 5px 10px;
  color: #fff;
  line-height:16px;
  font-size:11px;
}

a.tab-button.active {
  background: url("tab-bg-active.gif") right no-repeat;
}

.tab-content {
  background: #F2F2F2;
  padding:15px;
}

.news-item h3, .news-item h3 a {
  color: #262825;
  margin-bottom: 15px;
  font-size:13px;
  line-height:15px;
}

.news-item p {
  margin:10px 0px;
}

.news-item p.sub-text { 
  font-size:11px;
  color:#000;
  margin-bottom:2px;
}

.news-item p.sub-text.smaller { 
  font-size:11px;
  color:#000;
  margin-top:2px;
}

span.event-legend {
  position:absolute;
  width:16px;
  height:16px;
  display:block;
  background: url("legend-council-event.gif") no-repeat;
  top:5px;
  right:20px;
}
span.event-legend.Other {
  background: url("legend-community-event.gif") no-repeat;
}

/* google map styling */
.side-google-map {
  width:195px;
  height:135px;
  margin-bottom: 15px;
}

.main-google-map {
  width:450px;
  height:260px;
}

.big-google-map {
  width:690px;
  height:500px;
}

.park-detail-google-map {
  width:690px;
  height:350px;
}

.tab-content .google-map { /* google map on homepage */
  width: 690px;
  height: 260px;
  margin-bottom: 15px;
}

.map-data-entry {
  float:left;
  width: 255px;
  padding: 10px 25px 10px 15px;
  background: #fff;
  position:absolute;
  top:8px;
  box-shadow: 0px 2px 5px 2px #CCC;
  moz-box-shadow: 0px 2px 5px 2px #CCC;
}

.map-data-entry.small-box {
  width: 190px;
  padding:0px;
}

.map-data-entry.small-box h2.box-header {
  padding-left:10px;
  background: #647105;
}

.map-data-entry.small-box h3{
  font-size:13px;
  line-height:13px;
  margin-top:0px;
}

/* google map on homepage */
.google-map-wrap {
  position:relative;
  width:690px;
  height:260px;
  margin-bottom:15px;
}
.google-map-wrap .google-map {
  position:absolute;
  top:0px;
  left:0px;
}

#facility-google-map {
  z-index:10;
}

/* end tab styling */
/*.event-list-data-entry {
  box-shadow: 3px 3px 0px 0px;
  background: #fff;
  width: 255px;
  border: 1px solid #DEDEDE;
  padding: 10px 25px 10px 15px;
  position: absolute;
  top: 8px;
}*/

.infoBox img {
  z-index:10;
}

.town-select-wrap {
  position:relative;
  width:150px;
  height:25px;
  margin:0px 10px;
}

.town-select-wrap select {
  width:150px;
  height:25px; 
  border:0px; 
  padding:0px;
  opacity:0;
  filter:alpha(opacity=0);
  z-index:10;
  position:absolute;
}

.town-select-wrap span {
  background:url('select-town-bg.gif') top left no-repeat ;
  position:absolute;
  top:0px;
  left:0px;
  width:140px;
  height:15px;
  padding:5px;
  display:block;
}

.town-link-list-wrap {
  width:735px;
}

.town-link-list-wrap a.button.icon-left
{
  margin-left:15px;
  margin-bottom:15px;
  width: 120px;
  height: 20px;
  background: #A4A4A4;
  text-align:left;
  font-weight:bold;
  font-size:12px;
  padding:10px 8px 5px 40px;
  color: #fff;
  
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/*** twitter widget ***/
 .twtr-hd, .twtr-ft {
    display:none !important;
 }
 .twtr-bd {
    padding:0 !important;
 }
 .twtr-doc {
    border-radius : 0 !important;
    background: none repeat scroll 0 0 #F2F2F2 !important;
 }
 .twtr-timeline {
    border-radius : 0 !important;
 }
/**No Border Table*/
.table_no_border
{
  border: 0 none;
}

.table_no_border
 tr:nth-child(2n+1) td, .table_no_border
 tr:nth-child(2n) td  {
    background-color: transparent ;
    padding-left:0px ;
}
.table_no_border td
{
   background-color: transparent ;
    padding-left:0px ;
  border-width: 0;
}

.table-small-padding td
{
  padding:0 15px 0 0;
}
/******Impound Register***/
.ddl .scSearchInputBox
{
  width:150px;
}
.dlvBlock
{
  margin: 15px 0;
}

.dlvTitle
{
  font-size: 1.5em;
  margin-top: 15px;
  font-weight: bold;
}
  .handPointer
  {
    cursor: pointer;
  }
  .biggerImageContainer
  {
    position:absolute;
    background-color:#ffffff;
    border: 1px solid #FDF0DF;
    padding:10px;
    z-index:1000;
  }
  #largerAnimalImage
  {
    margin-right:20px;
  }
  .tableLostAnimal
  {
    border: 0 none;
  }
  .tableLostAnimal tr td
  {
    line-height: 1em;
    padding:5px;
  }
  .tableLostAnimal tr td.col1
  {
    width:200px;
  }
  
   .tableLostAnimal tr td.col2 {
    width:260px;
  }
 .tableLostAnimal tr td.col3
{
  width:240px;
}
  
  .tableLostAnimal tr:nth-child(2n+1) td ,  .tableLostAnimal tr:nth-child(2n) td
  {
  background-color: transparent;
    line-
  }
  .dlvSeparateLink
  {
    border-bottom: 3px solid #FDF0DF;
    margin-bottom: 15px;
  }

  
  
  .searchBtnContainer>input {
  background: #757575;
  font-size:11px;
  display:block;
  text-align:center;
  padding: 3px 8px 4px 8px;
  color: #fff;
  font-weight:bold;
  position:relative;
    border-width:0;
    padding: 5px 9px;
}
  .animal_impound_regi_top_descr
  {

    color:#DF6A25;
    height: 100px;
    position:absolute;
    width:720px;
    top:383px;
    
  }
  .animal_impound_regi_top_descr table
  {
    border: 0px none transparent;
  }
  .animal_impound_regi_top_descr table tr:nth-child(2n+1) td, 
  .animal_impound_regi_top_descr table tr:nth-child(2n) td
  {
    background-color:transparent;
    border-width:0;
  }
  
.ddl
  {
    margin: 10px 0;
  }
  .fakeDescriptionContainer
  {
    width: 100%;
    height: 100px;
  }

.vehicle_impound_regi_top_descr
{
   color:#DF6A25;
}
/***Park Details****/
 .communityOrgHere a,.communityOrgHere  a:active, .communityOrgHere a:visited
  {
    color: #333333;
  }
 .eventHeldHere a,  .eventHeldHere a:active,.eventHeldHere a:visited
  {
    color: #333333;
  }

  .park_detail_grey_bg
  {
    background: none repeat scroll 0 0 #F2F2F2;
    padding: 10px;
  }
.park_detail_grey_bg table td {
  padding:0px;
}
  .left_park_details
  {
    height: 226px;
    padding: 10px;
    width: 460px;
    margin-right: 15px;
  }
  .park_image_slider  {
    width: 270px;
  }
  .park_feature_ul
  {
    padding-left: 16px;
    width: 400px;
  }
  .park_feature_ul li
  {
    width:195px;
    float:left;
  }
  .park_feature>span:last-of-type 
  {
    display:none;
  }
  
  .park_feature
  {
    width:400px;
  }
  .parkFeature
  {
    width:195px;
    display:inline-block;
  }
  .dottedSeparator
  {
    height:1px;
    border-bottom: 1px dotted;
    margin:10px 0;
    color: #C0C0C0;
  }
  .hightlight_color
  {
    color:#DF6A25;
  }
  .halfWidth
  {
    width:43%;
  }
  .park_detail_grey_bg
  .table_no_border td.col1
  {
    width: 183px;
  }

/* Community Details */
#community-detail-google-map {
    width: 100%;
    height: 260px;
  }
  
  .back-to-listing {
    margin-top: 40px; 
  }
  
  h3.body-header {
    margin: 13px 0;
  }
  
  h4.body-header {
    font-size: 12px;
  }

  .body-description {
    margin: 8px 0 12px; 
  }
  
  .body-description.last {
    margin-bottom: 0; 
  }
  
  .contact-label {
    width: 105px;
    display: inline-block;
  }
  
  #community-category {
    border-bottom: 1px dotted #c0c0c0; 
    padding-bottom: 8px;
  }

.comm-details .org-details h4.body-header{
  color:#333;
}
.comm-details .contact-details a {
  color:#c53b00;
  text-decoration:underline;
}
/***Event Team Login***/
  .loginBox
    {
        line-height: 16px;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 213px;
        
        }
.separateLineContainer
{
  clear:both;
  margin: 15px 0;
}
.fb_edge_widget_with_comment
{
  width:74px;
}


input.side-lock-full-button  
{
    background-image: url('side-full-button-bg.gif');
    font-size: 12px;
    font-weight: bold;
    padding-left: 30px;
    text-align: left;
    width: 225px;
  height:27px;
    font-family:   Arial,Verdana,Helvetica,sans-serif;
}
.more-button-whatison, a.more-button-whatison, a.more-button-whatison:visited{
    color: #B5531B !important;
    font-size: 0.98em;
}
.event-map-header
{
  background: url("icon-my-map.gif") no-repeat scroll 2px center transparent;
    color: #DF6A25;
    margin: 14px 15px 0px;
    padding-left: 47px;
    font-size: 16px;
}
.mainSearchResults a.personalButton{
   font-size: 12px;
   padding: 5px 13px;
}
.mainSearchResults #SearchButtonID input{
   background: none repeat scroll 0 0 #757575;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    position: relative;
    text-align: center;
    height: 26px;
    width: 63px;
    font-size: 12px;
}
/*****Rating Legend****/
 .rate-text
  {
    background-image: url('/files/0/1/rate-legend.gif');
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 100px;
    padding-top: 3px;
  }
  
  .rate-text-r1
  {
    background-position: 0 0;
  }
   .rate-text-r2  {
    background-position: 0 -17px;
  }
  .rate-text-r3
  {
    background-position: 0 -34px;
  }
   .rate-text-r4  {
    background-position: 0 -51px;
  }
   .rate-text-r5
  {
    background-position: 0 -68px;
  }
  
  
  
  
  .rate-legend-container
  {
    padding-left: 8px;
    padding-top: 11px;
    padding-bottom: 10px;
  }

.did-you-know-content
{
  line-height: 20px;
}
.multi_event_date_details, .same_day_event_date_details
{
  visibility: hidden;
  display:none;
}

.multi_day_event .multi_event_date_details,.recurring_event .multi_event_date_details
{
    visibility: visible;
 display:block;
}

.same_day_event .same_day_event_date_details
{
    visibility: visible;
display:block;
}
/************Section site.css ********************/
/************Fix community category*****/
.community-category span:last-child
{
    display:none;
}
  
